Enchantment Limiter 3.2.4

Restricts multiple enchants or specific levels by item

  1. MC 1.12 support

    Filbert66
    • Added: Minecraft/Bukkit 1.12 compatibility. Should also work against 1.11, but haven't tested yet.
    • Fixed:
      • Right-click dupe bug in anvil & villager. Thanks to @chonsoe for reporting.
Return to update list...